@media screen and (max-width: 625px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -241px;}
#xr_xr {width: 482px; height: 1000px}
}
@media screen and (min-width: 626px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -384px;}
#xr_xr {width: 769px; height: 1000px}
}
